Subject: Re: Job | Tech Support Remote Screening
From: ARVIND JOSHI <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:32:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5429 Applicants

View All

ARVIND JOSHI
B.Tech engineer in mechanical stream from Echelon Institute of Technology with 71.24 %. I have a work experience of 3 years as a quality inspector and NPD engineer. I have done my internship from GKN Driveline. Presently I am working in EMDET JAMSHEDPUR Pvt. Ltd. as a senior engineer QA

Shortlist

Reject

Current Designation QMS
Current Company Emdet Jamshedpur
Notice Period 15 Days or less
Previous Designation New Product Development Engineer
Previous Company Emdet Jamshedpur Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
ECHELON INSTITUTE OF TECHNOLOGY
Key Skills
Quality, Quality Control, Quality Management, Project Management, Technical Evaluation, Quality Assurance, New Product Development Engineer, PPAP, Quality Engineer, SPC, MSA, 8D Report, QA, QC, PPAP Preparation, Internal Audit, Internal Control Review

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem